GLOBAL UPPER(3)

NAME
boost::xpressive::upper - Matches an upper-case character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified upper;

DESCRIPTION

The regex traits are used to determine which characters are upper-case. To match any character that is not upper-case, use ~upper.